» Ubuntu » Packages » trusty (14.04LTS) » libs » libpolkit-agent-1-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Source: policykit-1  ]

Package: libpolkit-agent-1-0 (0.105-4ubuntu2)

Links for libpolkit-agent-1-0

Screenshot

Ubuntu Resources:

Download Source Package policykit-1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PolicyKit Authentication Agent API

Other Packages Related to libpolkit-agent-1-0

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [not arm64, ppc64el]
  • dep: libglib2.0-0 (>= 2.37.3)
    GLib library of C routines
  • dep: libpolkit-gobject-1-0 (>= 0.105)
    PolicyKit Authorization API

Download libpolkit-agent-1-0

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 14.4 kB82.0 kB [list of files]
arm64 12.4 kB82.0 kB [list of files]
armhf 12.3 kB69.0 kB [list of files]
i386 14.3 kB81.0 kB [list of files]
powerpc 13.3 kB84.0 kB [list of files]
ppc64el 13.9 kB88.0 kB [list of files]